[ubuntu/saucy-updates] miniupnpc 1.6-3ubuntu2.13.10.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Jul 16 14:28:09 UTC 2014


miniupnpc (1.6-3ubuntu2.13.10.1) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service via buffer overflow
    - miniwget.c: properly check length
    - https://github.com/miniupnp/miniupnp/commit/3a87aa2f10bd7f1408e1849bdb59c41dd63a9fe9
    - CVE-2014-3985

Date: 2014-06-26 22:35:13.321760+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/saucy/+source/miniupnpc/1.6-3ubuntu2.13.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Saucy-changes mailing list